@charset "UTF-8";
/*! --------------------------------------------------------------- */
/*!	File Name	：home.scss											*/
/*!	Last Update	：2015/09/18											*/
/*! --------------------------------------------------------------- */
.slider, .home_nav_btn {
  *zoom: 1;
}
.slider:after, .home_nav_btn:after {
  content: "";
  display: table;
  clear: both;
}

.slider {
  margin-bottom: 30px;
}

.flex-nav-prev {
  position: absolute;
  top: 155px;
  left: -50px;
  z-index: 100;
}
.flex-nav-prev a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 40px;
  height: 40px;
  background: url(../image/home/arrow_l.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.flex-nav-prev a:hover {
  opacity: .7;
}

.flex-nav-next {
  position: absolute;
  top: 155px;
  right: -50px;
  z-index: 100;
}
.flex-nav-next a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 40px;
  height: 40px;
  background: url(../image/home/arrow_r.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.flex-nav-next a:hover {
  opacity: .7;
}

.page_title.home {
  width: 700px;
  height: 40px;
  background: url(../image/home/title01.png) left top no-repeat;
}

.home_nav_btn {
  margin-top: 40px;
}
.home_nav_btn li {
  float: left;
  margin-right: 16px;
  margin-bottom: 10px;
}
.home_nav_btn li:nth-child(even) {
  margin-right: 0;
}
